Subject: Sleepiness, Gas, etc.

From: [email-masked] (Ivy)
Date: 16 Jan 1995 08:13:58 GMT

I'm wondering about herbal "cures" for the following problems:

Gas. 

And sleepiness, or fatigue, or whatever you want to call it. Also a  
tendancy to drift off, inability to focus or stay in the moment. I'm  
working very hard to get my diet up to a better level, less crap and more  
whole foods. I've noticed I feel better, but I still don't feel all that  
great. 

Another question: I really like to start transitional periods in my life,  
(such as a bit diet change) with some kind of ritual. I was wondering if  
it would be healthy to go on a fast, or use one of the commonly available  
"detox" packages for a certain amount of time to cleanse my body somewhat  
of how I've been living. Any thoughts or advice would be very much  
appreciated, thanks.

--

-Ivy- 
Born Again Goddess Worshipping All-American Girl.